;Base
[ driver_1 ]
team_number = 0
team_order = 1
car_number = 6
first_name = Jo
last_name = Schlesser
home_town = France
nationality = 10
helmet_color = 6
bump_order = 19
aggression = 1.000
alertness = 1.003
experience = 1.024
hype = 0.948
qualifying = 1.000
quickness = 0.982
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 0
chance_brake_problem = 49
chance_coolant_leak = 13
chance_engine_failure = 9
chance_engine_problem = 10
chance_fuel_leak = 0
chance_fuel_system_failure = 26
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 27
chance_tire_failure = 0
chance_tire_problem = 88
photo = GTSchLig
skin = 
variability = 0.015

[ driver_2 ]
team_number = 0
team_order = 2
car_number = 57
first_name = Ronnie
last_name = Bucknum
home_town = USA
nationality = 26
helmet_color = 1
bump_order = 18
aggression = 1.000
alertness = 1.003
experience = 1.002
hype = 0.950
qualifying = 1.000
quickness = 1.005
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 2
chance_brake_failure = 0
chance_brake_problem = 49
chance_coolant_leak = 13
chance_engine_failure = 9
chance_engine_problem = 10
chance_fuel_leak = 0
chance_fuel_system_failure = 26
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 27
chance_tire_failure = 0
chance_tire_problem = 88
photo = GTBucHaw
skin = 
variability = 0.015

[ driver_3 ]
team_number = 1
team_order = 1
car_number = 5
first_name = Bob
last_name = Johnson
home_town = USA
nationality = 26
helmet_color = 14
bump_order = 17
aggression = 1.000
alertness = 1.003
experience = 1.015
hype = 0.934
qualifying = 1.000
quickness = 0.991
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 3
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 13
chance_engine_failure = 16
chance_engine_problem = 10
chance_fuel_leak = 0
chance_fuel_system_failure = 26
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTJohJen
skin = 
variability = 0.015

[ driver_4 ]
team_number = 2
team_order = 1
car_number = 11
first_name = John
last_name = Surtees
home_town = Great Britain
nationality = 12
helmet_color = 6
bump_order = 16
aggression = 1.000
alertness = 1.003
experience = 1.002
hype = 0.980
qualifying = 1.000
quickness = 1.005
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 4
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 64
chance_engine_problem = 64
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 64
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTSurHob
skin = 
variability = 0.015

[ driver_5 ]
team_number = 2
team_order = 2
car_number = 12
first_name = Chris
last_name = Irwin
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 15
aggression = 1.000
alertness = 1.003
experience = 0.996
hype = 0.952
qualifying = 1.000
quickness = 1.011
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 5
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 64
chance_engine_problem = 64
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 64
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTIrwdeK
skin = 
variability = 0.015

[ driver_6 ]
team_number = 3
team_order = 1
car_number = 7
first_name = Phil
last_name = Hill
home_town = USA
nationality = 26
helmet_color = 6
bump_order = 14
aggression = 1.000
alertness = 1.003
experience = 1.017
hype = 0.985
qualifying = 1.000
quickness = 0.990
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 6
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 13
chance_engine_failure = 28
chance_engine_problem = 0
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 0
chance_tire_failure = 67
chance_tire_problem = 0
photo = GTHilSpe
skin = 
variability = 0.015

[ driver_7 ]
team_number = 4
team_order = 1
car_number = 20
first_name = Chris
last_name = Amon
home_town = Italy
nationality = 14
helmet_color = 6
bump_order = 13
aggression = 1.000
alertness = 1.003
experience = 0.997
hype = 0.957
qualifying = 1.000
quickness = 1.009
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 7
chance_brake_failure = 0
chance_brake_problem = 4
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 22
chance_suspension_failure = 0
chance_suspension_problem = 7
chance_tire_failure = 11
chance_tire_problem = 33
photo = GTAmoVac
skin = 
variability = 0.015

[ driver_8 ]
team_number = 4
team_order = 2
car_number = 21
first_name = Michael
last_name = Parkes
home_town = Italy
nationality = 14
helmet_color = 14
bump_order = 12
aggression = 1.000
alertness = 1.003
experience = 1.015
hype = 0.985
qualifying = 1.000
quickness = 0.991
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 8
chance_brake_failure = 0
chance_brake_problem = 4
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 22
chance_suspension_failure = 0
chance_suspension_problem = 7
chance_tire_failure = 11
chance_tire_problem = 33
photo = GTParSca
skin = 
variability = 0.015

[ driver_9 ]
team_number = 4
team_order = 3
car_number = 24
first_name = Willy
last_name = Mairesse
home_town = Belgium
nationality = 3
helmet_color = 14
bump_order = 11
aggression = 1.000
alertness = 1.003
experience = 1.021
hype = 0.934
qualifying = 1.000
quickness = 0.985
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 0
chance_brake_problem = 4
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 22
chance_suspension_failure = 0
chance_suspension_problem = 7
chance_tire_failure = 11
chance_tire_problem = 33
photo = GTMaiBeu
skin = 
variability = 0.015

[ driver_10 ]
team_number = 4
team_order = 4
car_number = 25
first_name = Pedro
last_name = Rodriguez
home_town = USA
nationality = 26
helmet_color = 6
bump_order = 10
aggression = 1.000
alertness = 1.003
experience = 1.000
hype = 0.954
qualifying = 1.000
quickness = 1.006
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 0
chance_brake_problem = 4
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 22
chance_suspension_failure = 0
chance_suspension_problem = 7
chance_tire_failure = 11
chance_tire_problem = 33
photo = GTRodBag
skin = 
variability = 0.015

[ driver_11 ]
team_number = 5
team_order = 1
car_number = 1
first_name = Dan
last_name = Gurney
home_town = USA
nationality = 26
helmet_color = 1
bump_order = 9
aggression = 1.000
alertness = 1.003
experience = 1.012
hype = 0.981
qualifying = 1.000
quickness = 0.994
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 11
chance_brake_failure = 0
chance_brake_problem = 25
chance_coolant_leak = 13
chance_engine_failure = 2
chance_engine_problem = 10
chance_fuel_leak = 0
chance_fuel_system_failure = 26
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 33
photo = GTGurFoy
skin = 
variability = 0.015

[ driver_12 ]
team_number = 5
team_order = 2
car_number = 2
first_name = Bruce
last_name = McLaren
home_town = USA
nationality = 26
helmet_color = 6
bump_order = 8
aggression = 1.000
alertness = 1.003
experience = 1.000
hype = 0.969
qualifying = 1.000
quickness = 1.006
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 0
chance_brake_problem = 25
chance_coolant_leak = 13
chance_engine_failure = 2
chance_engine_problem = 10
chance_fuel_leak = 0
chance_fuel_system_failure = 26
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 33
photo = GTMcLDon
skin = 
variability = 0.015

[ driver_13 ]
team_number = 6
team_order = 1
car_number = 14
first_name = David
last_name = Piper
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 7
aggression = 1.000
alertness = 1.003
experience = 1.032
hype = 0.947
qualifying = 1.000
quickness = 0.975
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 13
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 98
chance_engine_failure = 24
chance_engine_problem = 0
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 61
chance_tire_failure = 98
chance_tire_problem = 0
photo = GTPipTho
skin = 
variability = 0.015

[ driver_14 ]
team_number = 6
team_order = 2
car_number = 15
first_name = Jacky
last_name = Ickx
home_town = Great Britain
nationality = 12
helmet_color = 1
bump_order = 6
aggression = 1.000
alertness = 1.003
experience = 0.996
hype = 0.962
qualifying = 1.000
quickness = 1.011
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 14
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 98
chance_engine_failure = 24
chance_engine_problem = 0
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 61
chance_tire_failure = 98
chance_tire_problem = 0
photo = GTIckMui
skin = 
variability = 0.015

[ driver_15 ]
team_number = 7
team_order = 1
car_number = 16
first_name = Henri
last_name = Greder
home_town = France
nationality = 10
helmet_color = 14
bump_order = 5
aggression = 1.000
alertness = 1.003
experience = 1.015
hype = 0.944
qualifying = 1.000
quickness = 0.991
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 15
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTGreDum
skin = 
variability = 0.015

[ driver_16 ]
team_number = 7
team_order = 2
car_number = 18
first_name = Umberto
last_name = Maglioli
home_town = Italy
nationality = 14
helmet_color = 14
bump_order = 4
aggression = 1.000
alertness = 1.003
experience = 1.011
hype = 0.944
qualifying = 1.000
quickness = 0.996
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 16
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTMagCas
skin = 
variability = 0.015

[ driver_17 ]
team_number = 8
team_order = 1
car_number = 37
first_name = Hans
last_name = Herrmann
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 3
aggression = 1.000
alertness = 1.003
experience = 1.015
hype = 0.952
qualifying = 1.000
quickness = 0.991
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 17
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTHerSif
skin = 
variability = 0.015

[ driver_18 ]
team_number = 8
team_order = 2
car_number = 38
first_name = Rolf
last_name = Stommelen
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 2
aggression = 1.000
alertness = 1.003
experience = 0.978
hype = 0.934
qualifying = 1.000
quickness = 1.029
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 18
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTStoNee
skin = 
variability = 0.015

[ driver_19 ]
team_number = 8
team_order = 3
car_number = 39
first_name = Udo
last_name = Schutz
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 1
aggression = 1.000
alertness = 1.003
experience = 1.008
hype = 0.934
qualifying = 1.000
quickness = 0.999
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 19
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTSchBuz
skin = 
variability = 0.015
